Subject: Re: bug#13691: 24.3.50; Problem with glyphs in unibyte buffers

From: Andreas Schwab <[email-masked]>
Date: Tue, 12 Feb 2013 10:02:13 +0100

Eduardo Ochs <[email-masked]> writes:

> In Emacs24 if I run the code below to define glyphs for the characters
> 171 and 187 the effect is different on unibyte (i.e., "coding:
> raw-text-unix") and non-unibyte buffers, as shown in the attached
> screenshot.

Unibyte characters are in the eight-bit charset, so you need to set the
display of the corresponding character in that charset, eg. (make-char
'eight-bit 171).

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."